#Wed May 27 07:12:45 CST 2026
com.narrador.app-main-5\:/drawable/ic_launcher.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher.xml
com.narrador.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.narrador.app-main-5\:/menu/bottom_nav.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/bottom_nav.xml
com.narrador.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.narrador.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.narrador.app-main-5\:/xml/network_security_config.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/network_security_config.xml
com.narrador.app-packageDebugResources-2\:/layout/activity_main.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.narrador.app-packageDebugResources-2\:/layout/activity_media.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_media.xml
com.narrador.app-packageDebugResources-2\:/layout/activity_reader.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_reader.xml
com.narrador.app-packageDebugResources-2\:/layout/fragment_books.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_books.xml
com.narrador.app-packageDebugResources-2\:/layout/fragment_browser.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_browser.xml
com.narrador.app-packageDebugResources-2\:/layout/fragment_library.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_library.xml
com.narrador.app-packageDebugResources-2\:/layout/fragment_settings.xml=/home/joel/Documentos/Code APP/Narrador/android/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_settings.xml
